## gnormalize 0.63-mint2

=== debian/changelog ===
gnormalize (0.63-mint2) helena; urgency=low

  * repackaged for Helena
 
 -- merlwiz79 <linuxmint.com>  Tue, 29 Dec 2009 20:47:00 -0600

gnormalize (0.63-mint2) gloria; urgency=low

  * repackaged for gloria
  * enabled change properties as default
 
 -- merlwiz79 <linuxmint.com>  Wed, 10 Jun 2009 06:54:00 -0600

gnormalize (0.63-mint1) felicia; urgency=low

  * repackaged for felicia
 
 -- merlwiz79 <linuxmint.com>  Wed, 10 Dec 2008 02:12:00 -0600

gnormalize (0.63-mint1) elyssa; urgency=low

  * updated from http://www.gnomefiles.org/app.php/gnormalize
 
 -- merlwiz79 <linuxmint.com>  Sun, 08 Jun 2008 23:21:00 -0600

gnormalize (0.61-mint1) elyssa; urgency=low

  * updated from http://www.gnomefiles.org/app.php/gnormalize
 
 -- merlwiz79 <linuxmint.com>  Sun, 08 Jun 2008 23:21:00 -0600

gnormalize (0.60-mint1) elyssa; urgency=low

  * updated from http://www.gnomefiles.org/app.php/gnormalize
 
 -- merlwiz79 <linuxmint.com>  Mon, 19 May 2008 09:53:05 -0600

gnormalize (0.52-1) feisty; urgency=low

  * made into a .deb
 
 -- merlwiz79 <linuxmint.com>  Tue, 24 July 2007 07:38:35 -0600
