=== debian/control ===
Source: gnormalize
Section: multimedia
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: gnormalize
Depends: libgtk2-perl, libglib-perl, cdparanoia, perl, libcddb-get-perl, libmp3-info-perl, vorbis-tools, libsndfile1
Recommends: faad, faac, lame, flac, 
Provides: wavegain 
Architecture: i386 
Description: An audio converter, a ripper, an encoder, a tag editor and a audio player.
 Gnormalize is a front end to normalize, a ripper, an encoder, an audio converter and an audio player. It uses gtk2-perl.
 *decodes the MP3/MP4/MPC/OGG/APE/FLAC file to WAV,then normalizes the WAV to a targeted volume level and re-encodes it.
 *also rip, encode, convert audio format between MP3, MP4, MPC, OGG, APE and FLAC, play audio files, change the encoding and tag properties of final normalized files.
 *monkeys audio(mac) for ape
 *Provides wavegain
