## gnormalize 0.63-mint3~julia

=== debian/changelog ===
gnormalize (0.63-mint3~julia) julia; urgency=low

  * Julia Release
 
 -- merlwiz79 <linuxmint.com>  Thu, 02 Dec 2010 01:24:00 -0600

gnormalize (0.63-mint3) isadora; urgency=low

  * Isadora Release
 
 -- merlwiz79 <linuxmint.com>  Sun, 20 Jun 2010 01:09:00 -0600
